class GProject {
  /// ```dart
  /// init 是否初始化基础工程
  ///
  /// yaml dev 配置:
  /// dev_dependencies:
  /// source_gen: ^0.9.10+3
  /// build_runner: ^1.11.5
  /// xanno: ^0.0.2-nullsafety.1
  ///
  /// 项目根目录执行命令:
  /// flutter packages pub run build_runner build && flutter pub get
  ///
  /// 以后只需执行 ./build.sh
  /// ```
  final bool init;

  final bool enable;

  const GProject({this.init = true, this.enable = true});
}
