String clazzTpl({package}) => """
// @dart = 2.9
library redux_persist;

export 'src/exceptions.dart'
    show TransformationException, StorageException, SerializationException;
export 'src/persistor.dart' show Persistor;
export 'src/serialization.dart'
    show
    StateSerializer,
    JsonSerializer,
    StringSerializer,
    stringToUint8List,
    uint8ListToString;
export 'src/storage.dart'
    show StorageEngine, FileStorage, MemoryStorage;
export 'src/transforms.dart'
    show Transformer, Transforms, RawTransformer, RawTransforms;
""";
